---
names:
  full: Azure Key Vault Public Network Access is enabled
  contextual: Public Network Access is enabled
description: >
  Disabling public network access removes the public DNS entry, ensuring all traffic 
  is routed through the private endpoint (mykeyvault.vault.privatelink.azure.net), 
  thereby reducing exposure to the public internet.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/08/03/07"
  - "/frameworks/cloudaware/resource-security/secure-access"
